Syntax highlighter for ANTLR files in vim
☆13Dec 21, 2022Updated 3 years ago
Alternatives and similar repositories for vim-antlr
Users that are interested in vim-antlr are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- A set of LV2 plugins to mangle, slash, repeat and do much more with your beats.☆12Dec 10, 2023Updated 2 years ago
- sans-I/O IRC session state parsing library☆17Sep 17, 2024Updated 2 years ago
- Browser side Constructive Solid Geometry.☆13Jun 26, 2014Updated 12 years ago
- The Reactive Programming Language☆10Nov 15, 2017Updated 8 years ago
- ☆15Jul 7, 2026Updated 3 months ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- 🏠 Programmatically create Ninja build-system files☆18Jan 12, 2022Updated 4 years ago
- Git clone as a microservice☆10Feb 1, 2017Updated 9 years ago
- Classify audio samples using a neural network☆10May 19, 2017Updated 9 years ago
- A Firefox extension for custom keyboard shortcuts☆11Dec 17, 2017Updated 8 years ago
- Run the CadSoft EAGLE PCB design software in a Docker container☆12Sep 22, 2025Updated last year
- Give it a KiCad PCB file, it will extract all the parameters and find the cheapest/best PCB manufacturers for you.☆11Sep 18, 2016Updated 10 years ago
- Sorting of certain areas or by special needs.☆12Feb 11, 2015Updated 11 years ago
- Inkscape extension scripts allowing export of inkscape paths to pcb-rnd layouts (.lht) and gEDA PCB footprints (.fp)☆15Apr 22, 2022Updated 4 years ago
- BEM syntax for CSS☆10Apr 14, 2018Updated 8 years ago
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- Python3 implementation of PRECIS framework (RFC 8264, RFC 8265, RFC 8266)☆21Sep 29, 2026Updated last month
- AVR based ISM transciever covering 260-960MHz☆19Apr 11, 2012Updated 14 years ago
- ☆27Sep 29, 2020Updated 6 years ago
- call your javascript class without new because this is the classy way ;)☆10May 19, 2017Updated 9 years ago
- RN-41/42 bluetooth module breakout boards, available from SparkFun Electronics☆11Feb 2, 2024Updated 2 years ago
- Docker container that runs Nginx and automatically installs letsencrypt certificates☆10Dec 30, 2020Updated 5 years ago
- Program Arduino robots in Elm.☆13Jun 12, 2014Updated 12 years ago
- ☆10Jul 18, 2021Updated 5 years ago
- Conference website for PyCon UK 2016☆12Apr 27, 2017Updated 9 years ago
- GPU virtual machines on DigitalOcean Gradient AI • AdGet to production fast with high-performance AMD and NVIDIA GPUs you can spin up in seconds. The definition of operational simplicity.
- Hardware design for a CC2538 based development board☆12May 26, 2016Updated 10 years ago
- A library for parsing Gerbers☆21Apr 17, 2026Updated 6 months ago
- Previous repo for NeuroBytes, an open-source hardware neuron simulator created by NeuroTinker, LLC. See https://github.com/neurotinker fo…☆13Aug 3, 2018Updated 8 years ago
- The Codeception extension for automatically running shell scripts on codeception events.☆12May 25, 2023Updated 3 years ago
- parsing konnakol with ohm☆14Feb 16, 2024Updated 2 years ago
- This is the Arduino code, PCB layouts and 3D drawings for a HiFi passive preamplifier☆14Oct 3, 2016Updated 10 years ago
- Column Text Objects for Evil☆14Sep 5, 2017Updated 9 years ago
- Simple power switch using a push button. Push to turn on, hold to turn off.☆16Oct 11, 2024Updated 2 years ago
- This is the repository for the flypi project☆14Jul 4, 2019Updated 7 years ago
- End-to-end encrypted cloud storage - Proton Drive • AdSpecial offer: 40% Off Yearly / 80% Off First Month. Protect your most important files, photos, and documents from prying eyes.
- Converter for Inkscape SVG files into EAGLE shapes☆16Jul 6, 2016Updated 10 years ago
- Home automation☆20Oct 14, 2024Updated 2 years ago
- Laravel log viewer☆10Mar 7, 2020Updated 6 years ago
- a boneless 3d object format for asset exchange☆15Jul 10, 2021Updated 5 years ago
- Hackspace resources - sample documentation, guidance, templates, etc☆12Feb 18, 2025Updated last year
- ☆19Jan 25, 2013Updated 13 years ago
- ☆14Jul 28, 2016Updated 10 years ago